html { 
height : 100%; 
} 
body { 
min-height : 100%; 
height : 100%; 
background : #e0e0e0 url('../images/fon_top.gif') repeat-x 0% 0%; 
} 
div.page { 
width : 100%; 
max-width : 1580px; 
min-width : 1000px; 
margin-left : auto; 
margin-right : auto; 
position : relative; 
height : auto !important ; 
min-height : 100%; 
height : 100%; 
} 
div.page div.footer_guarantor { 
height : 120px; 
clear : both; 
} 
div.page0 { 
padding-left : 5px; 
padding-right : 5px; 
} 
div.page div.header { 
width : 100%; 
float : left; 
height : 110px; 
} 
#inner .main { 
float : left; 
width : 100%; 
position : relative; 
margin-top : 0; 
background : url('../images/fon_rigth.gif') repeat-y right 0%; 
margin-bottom : 20px; 
} 
.main { 
float : left; 
width : 100%; 
position : relative; 
margin-top : 40px; 
} 
.main div.mainbar { 
margin-right : 320px; 
} 
.main div.sidebar { 
width : 280px; 
float : right; 
margin-top : 0; 
} 
inner_1 .main_1 { 
float : left; 
width : 100%; 
position : relative; 
margin-top : 20px; 
background : url('../images/fon_rigth.gif') repeat-y right 0%; 
margin-bottom : 20px; 
} 
.main_1 { 
float : left; 
width : 100%; 
position : relative; 
margin-top : 0; 
} 
.main_1 div.mainbar { 
margin-right : 320px; 
} 
.main div.sidebar_1 { 
width : 280px; 
float : right; 
margin-top : -505px; 
}




 
Body { 
font : 14px Arial, Arial Narrow; 
color : #484848; 
} 
* { 
margin : 0; 
padding : 0; 
border : 0; 
} 
a { 
color : #fb8b09; 
text-decoration : underline; 
} 
a:hover { 
color : #798c8e; 
text-decoration : underline; 
} 
.top_logo { 
float : left; 
width : 291px; 
position : relative; 
top : 35px; 
left : 30px; 
} 
.header .center_1 { 
margin-left : 480px; 
margin-right : 50px; 
margin-top : 40px; 
font-size : 12px; 
color : #666666; 
} 
.header .center_1 .block { 
float : left; 
width : 100%; 
} 
.header .center_1 .right { 
float : right; 
width : 30%; 
} 
.header .center_1 .left { 
float : left; 
width : 30%; 
} 
.header .center_1 .center { 
margin-left : 33%; 
margin-right : 33%; 
} 
.header .center_1 a { 
color : #666666; 
text-decoration : none; 
} 
.header .center_1 a:hover { 
color : #666666; 
text-decoration : underline; 
} 
h3 { 
color : #933434; 
font-size : 12px; 
margin-bottom : 12px; 
font-weight : normal; 
} 
.icon_block { 
position : relative; 
top : 2px; 
float : right; 
width : 190px; 
} 
.icon_block ul { 
float : left; 
width : 100%; 
height : 19px; 
} 
.icon_block ul li { 
list-style : none; 
float : left; 
margin-left : 14px; 
margin-right : 14px; 
height : 19px; 
} 
.icon_block ul li.style_li { 
background : url('../images/style_li_0.gif') no-repeat 0% 4px; 
width : 2px; 
height : 19px; 
} 
.top_block_0 { 
background : url('../images/border_fon.gif') repeat-x 0% bottom; 
float : left; 
margin-top : 0; 
height : 168px; 
width : 100%; 
position : relative; 
padding-bottom : 4px; 
} 
.top_block { 
background : url('../images/top_block.jpg') repeat-x 0% 0%; 
float : left; 
height : 170px; 
width : 100%; 
} 
.top_block0 { 
float : left; 
height : 170px; 
width : 100%; 
background : url('../images/top_block_right.jpg') no-repeat right 0%; 
} 
.top_block1 { 
float : left; 
height : 170px; 
width : 100%; 
background : url('../images/top_block_left.jpg') no-repeat 0% 0%; 
} 
.top_block .pic1 { 
position : relative; 
right : 75px; 
float : right; 
top : -1px; 
width : 84px; 
height : 141px; 
background : url('../images/pic.png') no-repeat 0% 0%; 
} 
.top_block .tel { 
position : relative; 
right : 85px; 
float : right; 
top : 25px; 
width : 222px; 
height : 28px; 
//background : url('../images/tel.png') no-repeat 0% 0%; 
} 
.top_block .slogan { 
position : relative; 
left : 95px; 
float : left; 
top : 25px; 
width : 258px; 
height : 58px; 
background : url('../images/slogan.png') no-repeat 0% 0%; 
} 
.menu_hor_0 { 
float : left; 
width : 100%; 
top : 110px; 
position : absolute; 
left : 0; 
} 
.menu_hor_0 ul { 
padding-left : 25px; 
} 
.menu_hor_0 ul li { 
font-weight : bold; 
list-style : none; 
height : 35px; 
float : left; 
position : relative; 
} 
.menu_hor_0 ul li.style_li { 
background : url('../images/style_li_1.gif') no-repeat 0% 0%; 
width : 1px; 
} 
.menu_hor_0 ul li a { 
color : #ffffff; 
text-decoration : none; 
padding-top : 7px; 
display : block; 
padding-left : 13px; 
padding-right : 13px; 
position : relative; 
} 
.menu_hor_0 ul li a:hover { 
color : #ffffff; 
font-weight : bold; 
text-decoration : none; 
} 
.menu_hor_0 ul li.act_hor { 
background : #000000 url('../images/menu_link_act_right.gif') no-repeat right 0%; 
} 
.menu_hor_0 ul li.act_hor a { 
background : url('../images/menu_link_act_left.gif') no-repeat 0% 0%; 
} 
.submenu { 
float : left; 
width : 100%; 
top : 138px; 
position : absolute; 
left : 0; 
} 
.submenu ul { 
padding-left : 30px; 
} 
.submenu ul li { 
list-style : none; 
height : 33px; 
float : left; 
padding-top : 5px; 
} 
.submenu ul li a { 
color : #ffffff; 
text-decoration : none; 
padding-left : 7px; 
padding-right : 7px; 
font-size : 13px; 
} 
.submenu ul li a:hover { 
color : #ffffff; 
text-decoration : underline; 
} 
.search_block { 
float : left; 
width : 100%; 
top : 185px; 
position : absolute; 
left : 0; 
} 
.search_block .right { 
float : right; 
width : 815px; 
text-align : right; 
padding-right : 15px; 
} 
.search_block .left { 
float : left; 
width : 190px; 
font-size : 16px; 
margin-top : 9px; 
padding-left : 35px; 
} 
.search_block .center { 
margin-left : 240px; 
margin-right : 200px; 
padding-top : 5px; 
} 
.search_block span { 
color : #000000; 
} 
.search_block .center span { 
float : left; 
position : relative; 
top : 6px; 
} 
.search_block .center select { 
position : relative; 
top : 4px; 
} 
.search_block .center .p_2 select { 
float : none; 
} 
.search_block .center .p_2 span { 
float : none; 
position : relative; 
top : 0; 
} 
.search_block p { 
margin-bottom : 14px; 
} 
.search_block .right p { 
margin-bottom : 0; 
} 
.search_block .center p { 
margin-bottom : 15px; 
} 
.search_block .left p { 
margin-bottom : 22px; 
} 
.search_block .right p a { 
color : #6b6b6b; 
text-decoration : none; 
} 
.search_block .right p a:hover { 
color : #6b6b6b; 
text-decoration : underline; 
} 
.search_block span.color { 
color : #7f0100; 
} 
.search_block .p_2 { 
padding-left : 47px; 
} 
.search_block .p_2 select { 
margin-left : 20px; 
margin-right : 20px; 
} 
.search_block .center .span_1 { 
float : none; 
position : relative; 
top : 0; 
} 
.search_block .input_text { 
width : 175px; 
margin-left : 5px; 
margin-right : 5px; 
} 
.search_block select { 
width : 80px; 
height : 22px; 
margin-left : 5px; 
} 
.search_block .sub_1 { 
background : url('../images/sub_1.gif') no-repeat 0% 0%; 
width : 86px; 
height : 24px; 
margin-left : 9px; 
cursor : pointer; 
} 
.search_block .sub_2 { 
background : url('../images/sub_2.gif') no-repeat 0% 0%; 
width : 86px; 
height : 24px; 
margin-left : 3px; 
cursor : pointer; 
} 
.input_text { 
background : #f4f4f4; 
border-top : 1px solid #8e8e8e; 
border-right : 1px solid #d8d8d8; 
border-left : 1px solid #d8d8d8; 
border-bottom : 1px solid #fcfcfc; 
color : #000000; 
padding-left : 5px; 
height : 21px; 
font : 13px arial; 
} 
.plans_block { 
float : left;
height:273px; 
width : 100%; 
margin-top : 20px; 
} 
.plans_block .block { 
margin-left : auto; 
margin-right : auto; 
width : 890px;
height:273px; 
color : #ffffff; 
} 
.plans_block .block a { 
color : #ffffff; 
font-size : 12px; 
text-decoration : none; 
} 
.plans_block .block a:hover { 
text-decoration : underline; 
} 
.plans_block .block_1 { 
float:left;
width:172px;
padding-top:12px;
padding-left:20px;
padding-right:20px;
height:273px;
background: url('../images/block_fon_1.gif') no-repeat 0% 0%;
} 
.plans_block .block_2 { 
margin-left : 8px; 
float : left; 
padding-top : 12px; 
padding-left : 20px; 
padding-right : 20px; 
width : 177px; 
height : 273px; 
background : url('../images/block_fon_2.gif') no-repeat 0% 0%; 
} 
.plans_block .block_3 { 
margin-left : 10px; 
float : left; 
padding-top : 12px; 
padding-left : 20px; 
padding-right : 20px; 
width : 177px; 
height : 273px; 
background : url('../images/block_fon_3.gif') no-repeat 0% 0%; 
} 
.plans_block .block_4 { 
margin-left : 10px; 
float : left; 
padding-top : 12px; 
padding-left : 20px; 
padding-right : 20px; 
width : 174px; 
height : 273px; 
background : url('../images/block_fon_4.gif') no-repeat 0% 0%; 
} 
.plans_block .title { 
font-size : 14px; 
padding-top : 5px; 
padding-left : 3px; 
} 
.plans_block .link { 
float : left; 
width : 100%; 
margin-top : 132px; 
} 
.plans_block .link p { 
margin-bottom : 2px; 
} 
.plans_block .price { 
text-align : right; 
font-size : 11px; 
padding-top : 12px; 
float : left; 
width : 100%; 
} 
.plans_block .price span { 
font-size : 19px; 
color : #ffffff; 
} 
.plans_block .price .right { 
float : right; 
font-size : 9px; 
width : 30px; 
} 
.plans_block .text { 
padding-left : 35px; 
padding-right : 20px; 
} 
.plans_block .text strong { 
color : #000000; 
} 
h1 { 
margin-bottom : 15px; 
font-size : 20px; 
color : #7d0100; 
} 
.plans_block .navigate { 
float : left; 
width : 100%; 
margin-top : -8px; 
text-align : right; 
position : relative; 
right : -20px; 
} 
.plans_block .navigate img { 
margin-right : 50px; 
} 
.plans_block .navigate .more { 
float : right; 
} 
.plans_block .more a { 
color : #000000; 
font-size : 11px; 
} 
.contacts_block { 
padding-top : 10px; 
float : left; 
width : 100%; 
padding-bottom : 60px; 
background : url('../images/border_fon.gif') repeat-x 0% bottom; 
} 
.contacts_block .right { 
float : right; 
width : 360px; 
position : relative; 
right : 20px; 
} 
.contacts_block .left { 
margin-right : 390px; 
padding-left : 35px; 
} 
.contacts_block .left p { 
margin-bottom : 3px; 
} 
.contacts_block .left strong { 
color : #000000; 
} 
.contacts_block .img { 
width : 283px; 
height : 129px; 
float : left; 
background : url('../images/1.png') no-repeat 0% 0%; 
position : absolute; 
top : 0; 
left : 0; 
} 
.contacts_block .text { 
float : right; 
width : 175px; 
position : relative; 
right : 0; 
top : -15px; 
} 
.contacts_block .right .price { 
float : left; 
width : 100%; 
color : #d93737; 
font-size : 36px; 
position : relative; 
left : 5px; 
} 
.contacts_block .right .price .right { 
color : #808080; 
font-size : 13px; 
float : right; 
position : relative; 
right : 10px; 
width : 35px; 
padding-top : 3px; 
} 
.contacts_block .right .price span { 
color : #999999; 
font-size : 18px; 
} 
.contacts_block .right h2 span { 
color : #ffffff; 
font-size : 24px; 
} 
.contacts_block .right h2 { 
color : #000000; 
font-size : 12px; 
} 
.article_block { 
float : left; 
width : 100%; 
margin-top : 14px; 
} 
.article_block .right { 
float : right; 
width : 38%; 
padding-right : 85px; 
} 
.article_block .left { 
width : 38%; 
float : left; 
padding-left : 45px; 
} 
h4 { 
font-size : 26px; 
color : #000000; 
font-weight : normal; 
margin-bottom : 25px; 
padding-left : 45px; 
} 
span { 
color : #820c0b; 
} 
.article_block p { 
margin-bottom : 15px; 
} 
.article_block p strong { 
color : #000000; 
} 
.more a { 
color : #000000; 
font-size : 11px; 
text-decoration : none; 
} 
.more a:hover { 
color : #000000; 
text-decoration : underline; 
} 
.right_cont { 
color : #000000; 
padding-right : 30px; 
font-size : 11px; 
} 
#inner .right_cont { 
padding-right : 40px; 
} 
.right_cont p { 
margin-bottom : 13px; 
} 
.about_block { 
float : left; 
width : 100%; 
position : relative; 
} 
.about_block0 { 
width : 278px; 
float : left; 
background : url('../images/block_fon_5.gif') repeat-y 0% 0%; 
position : relative; 
top : 0; 
left : -50px; 
} 
.about_block1 { 
width : 330px; 
float : left; 
background : url('../images/block_fon_5_bot.gif') no-repeat 0% bottom; 
} 
.about_block .text { 
padding-left : 90px; 
padding-top : 10px; 
padding-right : 10px; 
padding-bottom : 20px; 
float : left; 
} 
.about_block .text p { 
padding-left : 10px; 
margin-bottom : 0; 
} 
h5 { 
margin-bottom : 5px; 
font-size : 15px; 
} 
h5:first-letter { 
color : #d81f1f; 
} 
.news_block { 
float : left; 
width : 100%; 
margin-top : 20px; 
} 
.news_block h5 { 
margin-bottom : 24px; 
} 
.link_small a { 
font-size : 11px; 
color : #7a7a7a; 
margin-right : 10px; 
} 
.link_small a:hover { 
text-decoration : none; 
color : #7a7a7a; 
} 
.akcii_block { 
float : left; 
width : 100%; 
margin-top : 30px; 
} 
.akcii_block h5 { 
margin-bottom : 24px; 
} 
.bottom_block { 
margin-top : 15px; 
width : 100%; 
height : 162px; 
float : left; 
background : url('../images/block_fon_6.gif') repeat-x 0% 0%; 
} 
.bottom_block0 { 
width : 100%; 
height : 162px; 
float : left; 
background : url('../images/block_fon_6_left.gif') no-repeat 0% 0%; 
} 
.bottom_block1 { 
width : 100%; 
height : 162px; 
float : left; 
background : url('../images/block_fon_6_right.gif') no-repeat right 0%; 
} 
.bottom_block .text { 
padding-left : 45px; 
padding-right : 15px; 
margin-top : 24px; 
float : left; 
} 
.bottom_block ul { 
width : 100%; 
float : left; 
} 
.bottom_block ul li { 
list-style : none; 
float : left; 
} 
.navigate_menu ul { 
height : 28px; 
} 
.navigate_menu ul li { 
text-align : center; 
margin-right : 2px; 
height : 28px; 
width : 114px; 
background : url('../images/navigate_fon.gif') no-repeat 0% 0%; 
} 
.navigate_menu ul li.act { 
width : 116px; 
background : url('../images/navigate_fon_act.gif') no-repeat 0% 0%; 
} 
.navigate_menu ul li a { 
color : #929292; 
text-decoration : none; 
font-size : 11px; 
font-weight : bold; 
position : relative; 
top : 6px; 
} 
.navigate_menu ul li.act a { 
color : #787878; 
} 
.bottom_block .img_block { 
float : left; 
width : 100%; 
position : relative; 
left : 0px; 
padding-top : 8px; 
text-align : center; 
} 
.bottom_block .img_block { 
margin-right : 10px; 
} 
.menu_hor_bot { 
float : left;
margin-top : 20px;
margin-left: 30px;
position : relative;
width : 80%;
text-align : center;  
} 
.menu_hor_bot ul li { 
height : 19px; 
padding-left : 15px; 
padding-right : 15px;
text-align : center; 
} 
.menu_hor_bot ul li.style_li { 
padding : 0; 
width : 3px; 
background : url('../images/style_li.gif') no-repeat 0% 0%; 
} 
.menu_hor_bot ul li a { 
color : #9a9a9a; 
text-decoration : underline; 
font-size : 10px; 
font-weight : bold; 
position : relative; 
top : -4px; 
} 
.menu_hor_bot ul li.act a { 
color : #535353; 
} 
.menu_hor_bot ul li a:hover { 
color : #535353; 
} 
#inner h1 { 
color : #7d0100; 
margin-bottom : 15px; 
font-size : 21px; 
font-weight : bold; 
} 
#inner h6 { 
color : #818181; 
margin-bottom : 21px; 
font-size : 13px; 
font-weight : bold; 
padding-left : 10px; 
} 
#inner h2 { 
color : #000000; 
margin-bottom : 15px; 
font-size : 13px; 
font-weight : bold; 
} 
.services_block { 
float : left; 
width : 100%; 
margin-top : 30px; 
} 
.services_block0 { 
padding-left : 35px; 
padding-right : 20px; 
} 
.services_block .block { 
padding-left : 30px; 
} 
.services_block .right { 
float : right; 
width : 280px; 
} 
.services_block .left { 
margin-right : 350px; 
} 
.services_block p { 
margin-bottom : 15px; 
} 
.services_block a { 
color : #484848; 
text-decoration : none; 
} 
.services_block a:hover { 
color : #484848; 
text-decoration : underline; 
} 
.inner_menu_serv_block { 

float : left; 
width : 100%; 
height : px; 
position : relative; 
margin-top : 10px; 
} 
.inner_menu_serv_block .img { 
width : 393px; 
height : 470px; 
background : url('../images/4.png') no-repeat 0% 0%; 
float : right; 
position : absolute; 
top : -394px; 
right : 0; 
} 
.inner_menu_serv_block .text { 
padding-right : 480px; 
float : left; 
padding-top : 20px; 
padding-left : 65px; 
color : #ffffff; 
font-size : 12px; 
} 
.inner_menu_serv_block0 { 

float : left; 
width : 100%; 
height : 55px; 
} 
.inner_menu_serv_block1 { 

float : left; 
width : 100%; 
height : 55px; 
} 
.inner_menu_serv_block a { 
font-size : 12px; 
color : #ffffff; 
text-decoration : none; 
position : relative; 
top : 32px; 
margin-left : 65px; 
} 
.inner_menu_serv_block a:hover { 
color : #ffffff; 
text-decoration : underline; 
} 
.services_block_2 .block { 
float : left; 
width : 100%; 
margin-bottom : 15px; 
padding-bottom : 7px; 
background : url('../images/border_fon.gif') repeat-x 0% bottom; 
} 
.services_block_2 .block_no_border { 
top : -20px; 
position : relative; 
float : left; 
width : 100%; 
height : 20px; 
background : #e0e0e0; 
} 
.services_block_2 .block0 { 
padding-left : 65px; 
padding-right : 20px; 
float : left; 
} 
#inner .services_block_2 h2 { 
margin : 0; 
} 
.centre_cont p { 
margin-bottom : 15px; 
} 
.spec_block { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7; 
} 
.spec_block .text { 
padding-left : 30px; 
padding-right : 0; 
padding-top : 70px;
} 
.spec_block h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block .menu_2 { 
padding-left : 15px; 
} 
.spec_block .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block .menu_2 ul li { 
list-style : none; 
} 
.spec_block .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 


.spec_block2 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -1480px;  
} 
.spec_block2 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block2 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block2 .menu_2 { 
padding-left : 15px; 
} 
.spec_block2 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block2 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block2 .menu_2 ul li { 
list-style : none; 
} 
.spec_block2 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block2 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block2 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block2 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 



.spec_block3 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -1720px;  
} 
.spec_block3 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block3 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block3 .menu_2 { 
padding-left : 15px; 
} 
.spec_block3 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block3 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block3 .menu_2 ul li { 
list-style : none; 
} 
.spec_block3 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block3 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block3 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block3 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 



.spec_block4 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -700px;  
} 
.spec_block4 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block4 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block4 .menu_2 { 
padding-left : 15px; 
} 
.spec_block4 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block4 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block4 .menu_2 ul li { 
list-style : none; 
} 
.spec_block4 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block4 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block4 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block4 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 


.spec_block5 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -770px;  
} 
.spec_block5 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block5 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block5 .menu_2 { 
padding-left : 15px; 
} 
.spec_block5 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block5 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block5 .menu_2 ul li { 
list-style : none; 
} 
.spec_block5 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block5 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block5 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block5 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 





.spec_block6 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -760px;  
} 
.spec_block6 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block6 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block6 .menu_2 { 
padding-left : 15px; 
} 
.spec_block6 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block6 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block6 .menu_2 ul li { 
list-style : none; 
} 
.spec_block6 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block6 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block6 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block6 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 



.spec_block10 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -900px;  
} 
.spec_block10 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block10 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block10 .menu_2 { 
padding-left : 15px; 
} 
.spec_block10 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block10 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block10 .menu_2 ul li { 
list-style : none; 
} 
.spec_block10 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block10 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block10 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block10 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 



.spec_block11 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -350px;  
} 
.spec_block11 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block11 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block11 .menu_2 { 
padding-left : 15px; 
} 
.spec_block11 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block11 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block11 .menu_2 ul li { 
list-style : none; 
} 
.spec_block11 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block11 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block11 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block11 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 



.spec_block12 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -1000px;  
} 
.spec_block12 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block12 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block12 .menu_2 { 
padding-left : 15px; 
} 
.spec_block12 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block12 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block12 .menu_2 ul li { 
list-style : none; 
} 
.spec_block12 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block12 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block12 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block12 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 


.spec_block13 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -650px;  
} 
.spec_block13 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block13 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block13 .menu_2 { 
padding-left : 15px; 
} 
.spec_block13 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block13 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block13 .menu_2 ul li { 
list-style : none; 
} 
.spec_block13 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block13 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block12 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block13 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 



.spec_block14 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -450px;  
} 
.spec_block14 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block14 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block14 .menu_2 { 
padding-left : 15px; 
} 
.spec_block14 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block14 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block14 .menu_2 ul li { 
list-style : none; 
} 
.spec_block14 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block14 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block14 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block14 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 



.spec_block15 { 
float : left; 
width : 100%; 
position : relative; 
background : #e8e7e7;
top : -430px;  
} 
.spec_block15 .text { 
padding-left : 20px; 
padding-right : 20; 
padding-top : 20px;
} 
.spec_block15 h3 { 
color : #7d0100; 
font-size : 14px; 
font-weight : bold; 
margin-bottom : 12px; 
} 
.spec_block15 .menu_2 { 
padding-left : 15px; 
} 
.spec_block15 .menu_2 ul { 
padding-left : 20px; 
margin-top : 3px; 
} 
.spec_block15 .menu_2 .block { 
margin-bottom : 20px; 
} 
.spec_block15 .menu_2 ul li { 
list-style : none; 
} 
.spec_block15 .menu_2 a { 
font-size : 14px; 
color : #181818; 
text-decoration : none; 
} 
.spec_block15 .menu_2 ul li a { 
font-size : 11px; 
} 
.spec_block15 .menu_2 a:hover { 
color : #181818; 
text-decoration : underline; 
} 
.spec_block15 .img { 
width : 137px; 
height : 117px; 
background : url('../images/3.png') no-repeat 0% 0%; 
float : left; 
position : absolute; 
left : -50px; 
top : -50px; 
} 





.price_block { 
float : left; 
width : 100%; 
font-size : 14px; 
color : #000000; 
margin-top : -65px; 
} 
.price_block .block { 
float : left; 
width : 100%; 
padding-bottom : 10px; 
background : url('../images/border_fon.gif') repeat-x 0% bottom; 
} 
.price_block .block0 { 
padding-left : 40px; 
padding-right : 80px; 
float : left; 
} 
.price_block span { 
color : #818181; 
} 
.price_block .color_p { 
color : #a2131c; 
margin-top : 70px; 
margin-bottom : 25px; 
} 


.price_block2 { 
float : left; 
width : 100%; 
font-size : 14px; 
color : #000000; 
margin-top : 0px; 
} 
.price_block2 .block { 
float : left; 
width : 100%; 
padding-bottom : 10px; 
background : url('../images/border_fon.gif') repeat-x 0% bottom; 
} 
.price_block2 .block0 { 
padding-left : 40px; 
padding-right : 80px; 
float : left; 
} 
.price_block2 span { 
color : #818181; 
} 
.price_block2 .color_p { 
color : #a2131c; 
margin-top : 70px; 
margin-bottom : 25px; 
} 





.price_block3 { 
float : left; 
width : 100%; 
font-size : 14px; 
color : #000000; 
margin-top : 0px; 
} 
.price_block3 .block { 
float : left; 
width : 100%; 
padding-bottom : 10px; 
background : url('../images/border_fon.gif') repeat-x 0% bottom; 
} 
.price_block3 .block0 { 
padding-left : 40px; 
padding-right : 80px; 
float : left;
} 
.price_block3 span { 
color : #818181; 
} 
.price_block3 .color_p { 
color : #a2131c; 
margin-top : 30px; 
margin-bottom : 25px; 
} 






 
.price_table_block { 
float : left; 
width : 100%; 
margin-top : 25px; 
} 
.navigate_price { 
float : left; 
width : 440px; 
margin-left : 13px; 
} 
.navigate_price ul li { 
list-style : none; 
float : left; 
width : 86px; 
height : 24px; 
background : url('../images/but_fon.gif') no-repeat 0% 0%; 
margin-left : 2px; 
text-align : center; 
} 
.navigate_price ul li a { 
color : #bbb5bc; 
text-decoration : none; 
font-size : 11px; 
position : relative; 
top : 4px; 
width : 100%; 
text-align : center; 
float : left; 
} 
.navigate_price ul li a:hover { 
color : #ffffff; 
text-decoration : none; 
} 
.table_price_block { 
float : left; 
width : 100%; 
padding-bottom : 12px; 
background : url('../images/fon_table.gif') repeat-x 0% bottom; 
} 
.table_price { 
float : left; 
width : 100%; 
margin-top : 10px; 
background : url('../images/title.gif') repeat-x 0% 0%; 
} 
.table_price td { 
border-collapse : collapse; 
border-bottom : 1px solid #d4d4d4; 
padding-top : 3px; 
padding-bottom : 3px; 
} 
.table_price { 
background-color : #e4e4e4; 
width : 100%; 
} 
.table_price #first td { 
padding-top : 0; 
padding-bottom : 0; 
border : 0; 
vertical-align : middle; 
} 
.table_price tr.color_1 td { 
background-color : #eeeeee; 
} 
.table_price #first .td_1 { 
height : 24px; 
background : url('../images/title_left.gif') no-repeat 0% 0%; 
} 
.table_price #first .td_6 { 
height : 24px; 
background : url('../images/title_right.gif') no-repeat right 0%; 
} 
.table_price #first { 
color : #ffffff; 
} 
.table_price #last td { 
border-top : 8px solid #5b5a5c; 
} 
.table_price #first .td_1 { 
color : #cdcdcd; 
padding-left : 20px; 
} 
.table_price tr td.td_1 { 
width : 30%; 
padding-left : 35px; 
} 
.table_price tr td.td_2 { 
width : 15%; 
text-align : center; 
} 
.table_price tr td.td_22 { 
width : 50%; 
text-align : center; 
} 
.table_price tr td.td_3 { 
width : 15%; 
text-align : center; 
} 
.table_price tr td.td_x1 { 
width : 5%; 
text-align : left; 
} 
.table_price tr td.td_z1 { 
width : 50%; 
text-align : left; 
} 
.table_price tr td.td_z2 { 
width : 20%; 
text-align : center; 
} 
.table_price tr td.td_z3 { 
width : 20%; 
text-align : center; 
} 
.table_price tr td.td_4 { 
width : 20%; 
text-align : center; 
} 
.table_price tr td.td_5 { 
width : 20%; 
text-align : center; 
} 
.table_price tr td.td_6 { 
width : 10%; 
text-align : center; 
}




.table_price2 { 
float : left; 
width : 100%; 
margin-top : 10px; 
background : url('../images/title.gif') repeat-x 0% 0%; 
} 
.table_price2 td { 
border-collapse : collapse; 
border-bottom : 1px solid #d4d4d4; 
padding-top : 3px; 
padding-bottom : 3px; 
} 
.table_price2 { 
background-color : #e4e4e4; 
width : 100%; 
} 
.table_price2 #first td { 
padding-top : 0; 
padding-bottom : 0; 
border : 0; 
vertical-align : middle; 
} 
.table_price2 tr.color_1 td { 
background-color : #eeeeee; 
} 
.table_price2 #first .td_1 { 
height : 24px; 
background : url('../images/title_left.gif') no-repeat 0% 0%; 
} 
.table_price2 #first .td_6 { 
height : 24px; 
background : url('../images/title_right.gif') no-repeat right 0%; 
} 
.table_price2 #first { 
color : #ffffff; 
} 
.table_price2 #last td { 
border-top : 8px solid #5b5a5c; 
} 
.table_price2 #first .td_1 { 
color : #cdcdcd; 
padding-left : 20px; 
} 
.table_price2 tr td.td_1 { 
width : 40%; 
padding-left : 65px; 
} 
.table_price2 tr td.td_2 { 
width :30%; 
text-align : center; 
} 
.table_price2 tr td.td_22 { 
width : 50%; 
text-align : center; 
} 
.table_price2 tr td.td_3 { 
width : 30%; 
text-align : center; 
} 
.table_price2 tr td.td_4 { 
width : 20%; 
text-align : center; 
} 
.table_price2 tr td.td_5 { 
width : 10%; 
text-align : center; 
} 
.table_price2 tr td.td_6 { 
width : 10%; 
text-align : center; 
}







 
.table_price span { 
color : #000000; 
} 






.table_price3 { 
float : left; 
width : 100%; 
margin-top : 10px; 
background : url('../images/title.gif') repeat-x 0% 0%; 
} 
.table_price3 td { 
border-collapse : collapse; 
border-bottom : 1px solid #d4d4d4; 
padding-top : 3px; 
padding-bottom : 3px; 
} 
.table_price3 { 
background-color : #e4e4e4; 
width : 100%; 
} 
.table_price3 #first td { 
padding-top : 0; 
padding-bottom : 0; 
border : 0; 
vertical-align : middle; 
} 
.table_price3 tr.color_1 td { 
background-color : #eeeeee; 
} 
.table_price3 #first .td_1 { 
height : 24px; 
background : url('../images/title_left.gif') no-repeat 0% 0%; 
} 
.table_price3 #first .td_6 { 
height : 24px; 
background : url('../images/title_right.gif') no-repeat right 0%; 
} 
.table_price3 #first { 
color : #ffffff; 
} 
.table_price3 #last td { 
border-top : 8px solid #5b5a5c; 
} 
.table_price3 #first .td_1 { 
color : #cdcdcd; 
padding-left : 20px; 
} 
.table_price3 tr td.td_1 { 
width : 10%; 
padding-left : 20px; 
} 
.table_price3 tr td.td_2 { 
width :15%; 
text-align : center; 
} 
.table_price3 tr td.td_22 { 
width : 15%; 
text-align : center; 
} 
.table_price3 tr td.td_3 { 
width : 15%; 
text-align : center; 
} 
.table_price3 tr td.td_4 { 
width : 15%; 
text-align : center; 
} 
.table_price3 tr td.td_5 { 
width : 15%; 
text-align : center; 
} 
.table_price3 tr td.td_6 { 
width : 15%; 
text-align : center; 
}
.table_price3 tr td.td_7 { 
width : 5%; 
text-align : left; 
}
.table_price3 tr td.td_8 { 
width : 100%; 
text-align : left; 
}



.table_price3 span { 
color : #000000; 
} 




.table_price_hard { 
float : left; 
width : 100%; 
margin-top : 10px; 
background : url('../images/title.gif') repeat-x 0% 0%; 
} 
.table_price_hard td { 
border-collapse : collapse; 
border-bottom : 1px solid #d4d4d4; 
padding-top : 3px; 
padding-bottom : 3px; 
} 
.table_price_hard { 
background-color : #e4e4e4; 
width : 100%; 
} 
.table_price_hard #first td { 
padding-top : 0; 
padding-bottom : 0; 
border : 0; 
vertical-align : middle; 
} 
.table_price_hard tr.color_1 td { 
background-color : #eeeeee; 
} 
.table_price_hard #first .td_1 { 
height : 24px; 
background : url('../images/title_left.gif') no-repeat 0% 0%; 
} 
.table_price_hard #first .td_6 { 
height : 24px; 
background : url('../images/title_right.gif') no-repeat right 0%; 
} 
.table_price_hard #first { 
color : #ffffff; 
} 
.table_price_hard #last td { 
border-top : 8px solid #5b5a5c; 
} 
.table_price3 #first .td_1 { 
color : #cdcdcd; 
padding-left : 20px; 
} 
.table_price_hard tr td.td_1 { 
width : 20%; 
padding-left : 20px; 
} 
.table_price_hard tr td.td_2 { 
width :15%; 
text-align : center; 
} 
.table_price_hard tr td.td_22 { 
width : 15%; 
text-align : center; 
} 
.table_price_hard tr td.td_3 { 
width : 15%; 
text-align : center; 
} 
.table_price_hard tr td.td_4 { 
width : 20%; 
text-align : center; 
} 
.table_price_hard tr td.td_5 { 
width : 10%; 
text-align : center; 
} 
.table_price_hard tr td.td_6 { 
width : 10%; 
text-align : center; 
}
.table_price_hard tr td.td_7 { 
width : 5%; 
text-align : left; 
}
.table_price_hard tr td.td_8 { 
width : 100%; 
text-align : left; 
}



.table_price_hard span { 
color : #000000; 
} 




.table_price_colo { 
float : left; 
width : 100%; 
margin-top : 10px; 
background : url('../images/title.gif') repeat-x 0% 0%; 
} 
.table_price_colo td { 
border-collapse : collapse; 
border-bottom : 1px solid #d4d4d4; 
padding-top : 3px; 
padding-bottom : 3px; 
} 
.table_price_colo { 
background-color : #e4e4e4; 
width : 100%; 
} 
.table_price_colo #first td { 
padding-top : 0; 
padding-bottom : 0; 
border : 0; 
vertical-align : middle; 
} 
.table_price_colo tr.color_1 td { 
background-color : #eeeeee; 
} 
.table_price_colo #first .td_1 { 
height : 24px; 
background : url('../images/title_left.gif') no-repeat 0% 0%; 
} 
.table_price_colo #first .td_6 { 
height : 24px; 
background : url('../images/title_right.gif') no-repeat right 0%; 
} 
.table_price_colo #first { 
color : #ffffff; 
} 
.table_price_colo #last td { 
border-top : 8px solid #5b5a5c; 
} 
.table_price_colo #first .td_1 { 
color : #cdcdcd; 
padding-left : 20px; 
} 
.table_price_colo tr td.td_1 { 
width : 40%; 
padding-left : 20px; 
} 
.table_price_colo tr td.td_2 { 
width :30%; 
text-align : center; 
} 
.table_price_colo tr td.td_22 { 
width : 30%; 
text-align : center; 
} 
.table_price_colo tr td.td_3 { 
width : 30%; 
text-align : center; 
} 
.table_price_colo tr td.td_4 { 
width : 20%; 
text-align : center; 
} 
.table_price_colo tr td.td_5 { 
width : 10%; 
text-align : center; 
} 
.table_price_colo tr td.td_6 { 
width : 10%; 
text-align : center; 
}
.table_price_colo tr td.td_7 { 
width : 5%; 
text-align : left; 
}
.table_price_colo tr td.td_8 { 
width : 100%; 
text-align : left; 
}
.table_price_colo span { 
color : #000000; 
} 







.services_host_block_0 { 
float : left; 
width : 100%; 
margin-top : 15px; 
} 
.services_host_block_0 h1 { 
padding-left : 35px; 
} 


.services_host_block_5 { 
float : left; 
width : 100%; 
margin-top : 25px; 
} 
.services_host_block_5 h1 { 
padding-left : 35px; 
} 



.services_host_block { 
margin-top : 25px; 
float : left; 
width : 100%; 
background : #e0e0e0 url('../images/block_fon_8.gif') repeat-x 0% 0%; 
} 
.services_host_block0 { 
background : url('../images/block_fon_8_left.gif') no-repeat 0% 0%; 
} 
.services_host_block1 { 
background : url('../images/block_fon_8_right.gif') no-repeat right 0%; 
} 
.navigate_menu_host { 
padding-left : 0; 
position : relative; 
top : -27px; 
float : left; 
margin-bottom : -35px; 
width : 100%; 
} 
.navigate_menu_host ul { 
height : 29px; 
} 
.navigate_menu_host ul li { 
text-align : center; 
margin-right : 2px; 
float : left; 
list-style : none; 
height : 29px; 
width : 116px; 
background : url('../images/navigate_fon_2.gif') no-repeat 0% 0%; 
} 
.navigate_menu_host ul li.act { 
background : url('../images/navigate_fon_2_act.gif') no-repeat 0% 0%; 
} 
.navigate_menu_host ul li a { 
color : #9d9d9d; 
text-decoration : none; 
font-size : 13px; 
font-weight : bold; 
position : relative; 
top : 6px; 
} 
.navigate_menu_host ul li.act a { 
color : #7a7a7a; 
} 
.services_host_block .text { 
padding-left : 35px; 
} 
.services_host_block .text_2 { 
padding-top : 20px; 
padding-left : 5px; 
padding-right : 400px; 
padding-bottom : 15px; 
}

.services_host_block .text_3 { 
padding-top : 20px; 
padding-left : 5px; 
padding-right : 400px; 
padding-bottom : 15px; 
}

 
.services_host_block .text p { 
margin-left : 15px; 
margin-top : 15px; 
} 
.services_host_block .text span { 
color : #000000; 
} 
.bottom p { 
margin-bottom : 15px; 
} 
.bottom { 
float : left; 
width : 100%; 
color : #000000; 
font-size : 10px; 
} 
.bottom span { 
color : #757575; 
} 
.bottom .right { 
margin-left : 300px; 
text-align : right; 
padding-right : 80px; 
} 
.bottom .left { 
float : left; 
padding-left : 55px; 
width : 250px; 
} 
small_txt { 
font : 5px Arial, Arial Narrow; 
color : #484848; 
} 

.bitrixtb {
float:left;
width:70%;
margin-top:10px;
background: url('../images/title.gif') repeat-x 0 0;
}
.bitrixtb td {
border-collapse:collapse;
border-bottom:1px #d4d4d4 solid;
padding-top:3px;
padding-bottom:3px;
}
.bitrixtb {
background-color:#e4e4e4;
}
.bitrixtb #first td {
padding-top:0px;
padding-bottom:0px;
border:0px;
vertical-align:middle;
}
.bitrixtb tr.color_1 td {
background-color:#eeeeee;
}
.bitrixtb #first .td_1 {
height:24px;
background: url('../images/title_left.gif') no-repeat 0 0;
}
.bitrixtb #first .td_6 {
height:24px;
background: url('../images/title_right.gif') no-repeat right 0;
}
.bitrixtb #first  {
color:#ffffff;
}
.bitrixtb #last td {
border-top:8px #5b5a5c solid; 
}
.bitrixtb #first .td_1  {
color:#cdcdcd;
padding-left:20px;
}
.bitrixtb  tr td.td_1 {
width:35%;
padding-left:65px;
}
.bitrixtb   tr td.td_2 {
width:10%;
text-align:center;
}
.bitrixtb   tr td.td_22 {
width:50%;
text-align:center;
}
.bitrixtb   tr td.td_3 {
width:10%;
text-align:center;
}
.bitrixtb   tr td.td_4 {
width:10%;
text-align:center;
}
.bitrixtb   tr td.td_5 {
width:10%;
text-align:center;
}
.bitrixtb   tr td.td_6 {
width:10%;
text-align:center;
}
.bitrixtb span {
color:#000000;
}

.wordpress {  
padding-top : 12px; 
padding-left : 20px; 
padding-right : 20px; 
} 

  
.gg_SignUpBtn {margin:8px 0 0 0;-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;box-shadow:inset 0px 1px 0px 0px #a4e271;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#4eae00),color-stop(1,#3a8100));background:-moz-linear-gradient(center top,#4eae00 5%,#3a8100 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4eae00',endColorstr='#3a8100');background-color:#4eae00;-moz-border-radius:14px;-webkit-border-radius:14px;border-radius:14px;display:inline-block;font-family:Arial;font-size:.9em;padding:4px 18px;color:#fff !important;text-decoration:none;}.gg_SignUpBtn:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#3a8100),color-stop(1,#4eae00));background:-moz-linear-gradient(center top,#3a8100 5%,#4eae00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a8100',endColorstr='#4eae00');background-color:#3a8100;}.gg_SignUpBtn active{position:relative;top:1px;}.gg_CTABtn{-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;box-shadow:inset 0px 1px 0px 0px #a4e271;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#4eae00),color-stop(1,#3a8100));background:-moz-linear-gradient(center top,#4eae00 5%,#3a8100 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4eae00',endColorstr='#3a8100');background-color:#4eae00;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;display:inline-block;color:#fff;font:Verdana 12px normal;padding:6px 26px;text-decoration:none;text-shadow:1px 1px 0px #528009;}.gg_CTABtn:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#3a8100),color-stop(1,#4eae00));background:-moz-linear-gradient(center top,#3a8100 5%,#4eae00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a8100',endColorstr='#4eae00');background-color:#3a8100;color:#FFF !important;}




